.whats-popup{
    position:fixed;
    width:300px;
    height:160px;
    bottom: 70px;
    right:15px;
    background:#fff;
    -webkit-box-shadow: -2px 10px 18px 0px rgba(0,0,0,1);
  -moz-box-shadow: -2px 10px 18px 0px rgba(0,0,0,1);
  box-shadow: -2px 10px 18px 0px rgba(0,0,0,0.5);
    padding:2rem;
    border-radius:15px;
      margin-bottom:15px;
      z-index: 99999;
  }
  .whats-flutuante p{font-size:1rem; color:#7f8c8d}
  .whats-flutuante .btn-fechar{
    position:absolute;
    right:15px;
    top:15px;
    border:0;
    background:#e74c3c;
    border-radius:100%;
    width:30px;
    height:30px;
    color:#fff;
  }
  .whats-flutuante .content{
    display:flex;
  }
  .whats-flutuante input{
    border:0;
    padding:1rem;
    width:80%;
  }
  .whats-flutuante .btn-enviar{
    border:0;
    padding:1rem 1.2rem;
    border-radius:100%;
    background:none;
    -webkit-box-shadow: -2px 10px 18px 0px rgba(0,0,0,1);
  -moz-box-shadow: -2px 10px 18px 0px rgba(0,0,0,1);
  box-shadow: -2px 10px 18px 0px rgba(0,0,0,0.5);
    
  }
  .whatsapp {
    position:fixed;
    width:60px;
    height:60px;
    bottom:15px;
    right:15px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    z-index:100;
  }
  
  .whatsapp-icon {
    margin-top:15px;
  }


  @-webkit-keyframes glowing {
    0% { background-color: #35b084; -webkit-box-shadow: 0 0 3px #35b084; }
    50% { background-color: #8BC34A; -webkit-box-shadow: 0 0 3px #8BC34A; }
    100% { background-color: #35b084; -webkit-box-shadow: 0 0 3px #35b084; }
  }
  
  @-moz-keyframes glowing {
    0% { background-color: #35b084; -moz-box-shadow: 0 0 3px #35b084; }
    50% { background-color: #8BC34A; -moz-box-shadow: 0 0 3px #8BC34A; }
    100% { background-color: #35b084; -moz-box-shadow: 0 0 3px #35b084; }
  }
  
  @-o-keyframes glowing {
    0% { background-color: #35b084; box-shadow: 0 0 3px #35b084; }
    50% { background-color: #8BC34A; box-shadow: 0 0 3px #8BC34A; }
    100% { background-color: #35b084; box-shadow: 0 0 3px #35b084; }
  }
  
  @keyframes glowing {
    0% { background-color: #35b084; box-shadow: 0 0 3px #35b084; }
    50% { background-color: #8BC34A; box-shadow: 0 0 3px #8BC34A; }
    100% { background-color: #35b084; box-shadow: 0 0 3px #35b084; }
  }
  
  .whatsapp {
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
  }
